Subject: Question about writing reports
From: Jonathan Hayward <[email-masked]>
To: [email-masked]
Date: Wed, 20 Feb 2002 18:26:17 -0600

I posted an apparent bug report about gcc/Cygwin 1.3.9 aborting on
function prototypes that worked flawlessly under gcc/RH. I tried to
write a descriptive statement and included cygcheck output. It was
posted about a week ago, and I haven't seen a reply yet. Is there
further information I can post that will be useful in replying?

TIA,

--
Jonathan Hayward
[email-masked]
http://JonathansCorner.com
(A four dimensional maze, stories, essays, artwork, and other things...)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/